module notabug.org/apiote/amuse

go 1.23

require (
	github.com/BurntSushi/toml v1.0.0
	github.com/bytesparadise/libasciidoc v0.6.0
	github.com/chai2010/webp v1.1.0
	github.com/knakk/sparql v0.0.0-20211029102114-54ea28bf86ee
	github.com/mattn/go-sqlite3 v1.14.16
	github.com/pquerna/otp v1.3.0
	golang.org/x/crypto v0.0.0-20220214200702-86341886e292
	golang.org/x/text v0.3.7
	notabug.org/apiote/gott v1.1.2
)

require (
	github.com/alecthomas/chroma v0.10.0 // indirect
	github.com/boombuler/barcode v1.0.1 // indirect
	github.com/davecgh/go-spew v1.1.1 // indirect
	github.com/dlclark/regexp2 v1.4.0 // indirect
	github.com/fsnotify/fsnotify v1.5.1 // indirect
	github.com/go-task/slim-sprig v0.0.0-20210107165309-348f09dbbbc0 // indirect
	github.com/knakk/digest v0.0.0-20160404164910-fd45becddc49 // indirect
	github.com/knakk/rdf v0.0.0-20190304171630-8521bf4c5042 // indirect
	github.com/mna/pigeon v1.1.0 // indirect
	github.com/modocache/gover v0.0.0-20171022184752-b58185e213c5 // indirect
	github.com/nxadm/tail v1.4.8 // indirect
	github.com/onsi/ginkgo v1.16.5 // indirect
	github.com/pkg/errors v0.9.1 // indirect
	github.com/sirupsen/logrus v1.8.1 // indirect
	github.com/sozorogami/gover v0.0.0-20171022184752-b58185e213c5 // indirect
	golang.org/x/mod v0.5.1 // indirect
	golang.org/x/sys v0.0.0-20220209214540-3681064d5158 // indirect
	golang.org/x/tools v0.1.9 // indirect
	golang.org/x/xerrors v0.0.0-20200804184101-5ec99f83aff1 // indirect
	gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7 // indirect
	gopkg.in/yaml.v2 v2.4.0 // indirect
)
